Subject: Re: bug#11615: Subject: 24.1; Tool Bar Style ignored- tool bar always uses "image"

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Jun 2012 22:29:53 +0300

> From: Glenn Morris <[email-masked]>
> Cc: yary <[email-masked]>,  [email-masked]
> Date: Sun, 03 Jun 2012 14:07:28 -0400
> 
> Eli Zaretskii wrote:
> 
> > I don't see tool-bar-style referenced anywhere in the sources, except
> > in xsettings.c, which means it is only supported on X and then only on
> > platforms that have GConf.
> 
> I think NEWS makes this clearer, but obviously the doc of this variable
> should mention that it only works for Gtk toolkit builds.

Thanks.  I would suggest to mention that in the doc string as well, so
that people who customize it will see that and won't try.